

.lds-roller {
  display: block;
  position: relative;
  width: 64px;
  height: 64px;
    margin: 0 auto; 
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}




header {  background: #fff; height: 70px; position: fixed; left: 0px; right: 0px; top: 0px;  z-index: 9998;box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
clear: both;}
header #left_side { position: absolute; left: 0px; top: 0px; bottom: 0px; line-height: 70px; 
display: flex; align-items: center; }
header #left_side #phone_call { font-size: 16px;color: #000}
header #left_side a { background: rgb(249, 66, 75);border-radius: 2px}
header #left_side .btn p{color: #fff}
header #left_side .joining_btn  { font-weight: bold; border: 2px solid #ff472e;}
header #left_side .joining_btn span {display: inline-block;font-weight: bold;transform: scale(1.3);    margin-right: 5px; }
#inner_time .btn p{color: #fff!important}
#menu {    position: relative; padding: 0px; padding-right: 13%; }
#menu li { display: inline-block;  position: relative; }
#menu a:not(.btn) { display: block; text-align: center;color: #333;font-size: 17px;line-height: 70px; height: 65px; padding: 0px 20px; font-weight: normal; text-shadow: none !important;}
header:not(.active) #menu a:not(.btn) { text-shadow: 1px 1px 3px rgba(0,0,0,0.3); }
.active #menu a:not(.btn), .project_page header #menu a:not(.btn) { color: #000; line-height: 70px; }

header .btn, header .btn:hover { color: #fff; width:auto; padding: 0 10px; min-width: 0px; height: 36px; line-height: 36px !important; vertical-align: middle; }
@media (max-width: 1450px){
	#menu a:not(.btn){padding: 0 8px!important;    font-size: 16px;}
}
header #facebook_fixed { position: absolute; height: 30px; width: 30px; background-color: #33abb4;left: 5px; top: 20px; border-radius: 100%;     display: flex; align-items: center;justify-content: center; cursor: pointer; }
header #facebook_fixed span { display: block; background-image: url('./images/facebook-app-symbol.svg'); height: 20px; width: 20px; color: #fff; background-repeat: no-repeat; background-position: center;    background-size: contain; }
header #facebook_fixed span svg  { fill: currentColor; }


#menu a.active, #menu a:hover { border: none !important; font-weight: bold !important;  position: relative;}
#menu a.active:after { content: ""; display: block; position: absolute; left: 0px; right: 0px; bottom: 3px; height: 3px; 
background: #4a80d1; /* Old browsers */
background: -moz-linear-gradient(left, #4a80d1 1%, #38aedd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #4a80d1 1%,#38aedd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #4a80d1 1%,#38aedd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4a80d1', endColorstr='#38aedd',GradientType=1 ); /* IE6-9 */
}


.col-md-15{width: 20%}
header .logo { display: block; opacity: 1; z-index: 9; width: 160px;position: absolute; top: -15px; bottom: 1px; background: url(images/logo-nadlan.png) right center no-repeat; background-size: contain;
transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease; }

.fix header { height: 60px; line-height: 60px;   }
.fix header #menu a { line-height: 60px; height: 60px; font-size: 20px; }
.fix header #left_side { line-height: 60px; }

.fix #menu li:after, .fix #menu li:before { top: -3px; }


.triangle_hero { position: absolute; right: 0px; bottom: 0px; z-index: 99; opacity: 0.5;
    width: 0;
height: 0;
border-style: solid;
border-width: 0 0 70vw 50vw;
border-color: transparent transparent #2dacb3 transparent;
    overflow: hidden;
	z-index: 1;
}


#page:not(.homepage) .head {  max-height: 360px; }

#contact_page .head:after { content: ""; display: block; width: 300px; height: 300px; background: url(images/logo-contact.png) center center no-repeat; background-size: contain; position: absolute; left: -80px; bottom: 84px;} 

#contact_page .sbm_area { text-align: left; padding-bottom: 30px; }


/*
footer .copyright { font-size: 20px;line-height: 90px; }
footer .copyright label { color: #FFFFFF; margin-right: 15px; font-size: 20px; }
footer .copyright span { color: #FFFFFF; opacity: 0.5;  font-size: 20px;}
*/


#speakers .item:nth-child(5n+6) { clear: both; }

#numbers_cont { margin: 0 -78px !important; }


.left_popup {
    position: fixed;
    left: -100%;
    transform: translate(0px, -50%);
    top: 50%!important;
    width: 11%;
    max-width: 186px;
	-webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
	background: url(./images/popup.png) center center no-repeat; 
    background-size: contain;
    height: 190px;
    width: 200px;
    z-index: 99999999;
	cursor: pointer;
}

.left_popup.active { left: 0; }
